Subject: Summary:radical cations in solution

From: Jenny <[email-masked]>
Date: Mon, 02 Dec 1996 11:18:11 +0100

Dear CCLers,

        I thank Alan Shusterman and  Christopher J. Cramer for the very
useful advices.

Some days ago, I submitted the following question:       

>Date: Wed, 27 Nov 1996 19:05:25 +0100
>To: Computational Chemistry Mailing List <[email-masked]>
>From: Jenny <[email-masked]>
>Subject: radical cations in solution
>
>Dear CCLers,
>
>I am interested in the calculation of  minimum energy conformations of a
radical cation (17 heavy atom: C, O, N) in solution (water).
>Can continuum solvation models be used to  investigate geometries and
relative energies of different conformers?
>Is AMSOL a good choice?
>
>Please, reply directly to me ([email-masked]). I will
summarize the answers for the CCL.
>Thank you in advance
>and best regards,
>Jenny
        first reply

>Date: 27 Nov 96 15:16:07 PST
>From: [email-masked] (Alan Shusterman)
>Subject: Re: CCL:radical cations in solution
>To: [email-masked]
>
>The answer is definitely "maybe".  HF models of delocalized radical cations are
>problematic.  One typically uses UHF wavefunctions to describe open shell
>species, and a good argument can be made that UHF wavefunctions are inherently
>unsuitable for delocalized radical cations (see P.C. Hiberty, S. Humbel, D.
>Danovich and S. Shaik, "What Is Physically Wrong with the Description of
>Odd-Electron Bonding by Hartree-Fock Theory?  A Simple Nonempirical
Remedy", >J.Am. Chem. Soc., 1995, 117, 9003-9011).
>
>Of course, there are other ways to get reasonable electronic descriptions of
>radical cations, but I can't tell you if coupling these models with continuum
>solvation models makes sense.  Good luck.
>
>Alan Shusterman
>Department of Chemistry
>Reed College
>Portland, OR  97202

second reply

>From: Christopher J Cramer <[email-masked]>
>Subject: Re: CCL:radical cations in solution
>To: [email-masked] (Jenny)
>Date: Wed, 27 Nov 1996 21:39:33 -0600 (CST)
>Content-Length: 1153
>
>   AMSOL will certainly do the calculations, but one needs to be aware that
>(i) solvation free energies for charged species can have substantial errors
>(say 5 kcal/mol) because they are typically large in magnitude and for other
>reasons. Conformational analysis would require cancellation of errors. (ii)
>The AMSOL solvation free energies will be more trustworthy than the AM1 or
>PM3 conformational energies. We typically construct hybrid energies from good
>ab initio theory plus SMx solvation free energies (assuming solvation effects
>on geometries are small -- not always a good assumption).
>
>Chris
>
>Christopher J. Cramer
>University of Minnesota
>Department of Chemistry
>207 Pleasant St. SE
>Minneapolis, MN 55455-0431
>--------------------------
>Phone:  (612) 624-0859 || FAX:  (612) 626-7541
>[email-masked]
>http://pollux.chem.umn.edu/~cramer

Jenny Migliavacca
Institut de Chimie Therapeutique
Ecole de Pharmacie
Universite de Lausanne                    
CH-1015 Dorigny-Lausanne
Tel:	 021 / 692.45.29
Fax: 	021 / 692.45.05
Email:	[email-masked]